Bug 377551 - Bug The setting of sound effects
Bug The setting of sound effects
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-12 06:19 EST by Tsukasa Suzuki
Modified: 2008-06-13 19:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-13 19:58:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tsukasa Suzuki 2007-11-12 06:19:17 EST
Description of problem:
Bug The setting of sound effects

Version-Release number of selected component (if applicable):
gstreamer-0.10.14-4.fc8

How reproducible:yes


Steps to Reproduce:
1.setting of sound effects
2. I push the test button
3.A warning sentence comes out
   I show below it.
   audiotestsrc wave=sine freq=512 ! audioconvert ! 
   audioresample ! gconfaudiosink: Could not get/set 
   settings from/on resource.
  
Actual results:


Expected results:


Additional info:
sound-properties-Message: Error running pipeline 'gconfaudiosrc ! audioconvert !
audioresample ! gconfaudiosink profile=chat': Unable to open device /dev/dsp for
recording: 許可がありません [g
sound-properties-Message: Error running pipeline 'audiotestsrc wave=sine
freq=512 ! audioconvert ! audioresample ! gconfaudiosink': Internal GStreamer
error: state change failed.  Please file a bug at
Failed to set state on new child.]
*** PULSEAUDIO: Unable to create stream.
sound-properties-Message: Error running pipeline 'audiotestsrc wave=sine
freq=512 ! audioconvert ! audioresample ! gconfaudiosink': Could not get/set
settings from/on resource. [gstalsasink.c(481): se
Unable to set hw params for playback: 入力/出力エラーです]
gnome-sound-properties: pcm_pulse.c:115: pulse_stop: Assertion `pcm->stream' が
失敗しました.
*** PULSEAUDIO: Unable to create stream.
sound-properties-Message: Error running pipeline 'audiotestsrc wave=sine
freq=512 ! audioconvert ! audioresample ! gconfaudiosink': Could not get/set
settings from/on resource. [gstalsasink.c(481): se
Unable to set hw params for playback: 入力/出力エラーです]
gnome-sound-properties: pcm_pulse.c:115: pulse_stop: Assertion `pcm->stream' が
失敗しました.
*** PULSEAUDIO: Unable to create stream
Comment 1 Will Woods 2007-12-03 13:55:46 EST
*** PULSEAUDIO: Unable to create stream.

This probably means that pulseaudio is not running. Check to make sure that
GNOME is using ESD (in gnome-sound-properties). That's how pulseaudio usually
gets started.
Comment 2 Lennart Poettering 2008-06-13 19:58:26 EDT
Closing because we never got a response.

Note You need to log in before you can comment on or make changes to this bug.